Подтвердить телеграмм токен
curl --request POST \
--url https://seller-api.teez.kz/api/seller/v1/telegram/confirm-token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"token": "<string>",
"chatId": 123,
"userName": "<string>",
"languageCode": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({token: '<string>', chatId: 123, userName: '<string>', languageCode: '<string>'})
};
fetch('https://seller-api.teez.kz/api/seller/v1/telegram/confirm-token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seller-api.teez.kz/api/seller/v1/telegram/confirm-token"
payload = {
"token": "<string>",
"chatId": 123,
"userName": "<string>",
"languageCode": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"success": true
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}TelegramExternal
Подтвердить телеграмм токен
POST
/
api
/
seller
/
v1
/
telegram
/
confirm-token
Подтвердить телеграмм токен
curl --request POST \
--url https://seller-api.teez.kz/api/seller/v1/telegram/confirm-token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"token": "<string>",
"chatId": 123,
"userName": "<string>",
"languageCode": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({token: '<string>', chatId: 123, userName: '<string>', languageCode: '<string>'})
};
fetch('https://seller-api.teez.kz/api/seller/v1/telegram/confirm-token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seller-api.teez.kz/api/seller/v1/telegram/confirm-token"
payload = {
"token": "<string>",
"chatId": 123,
"userName": "<string>",
"languageCode": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"success": true
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}⌘I